body {
  background-image: linear-gradient(180deg, #eee, #fff 100px, #fff);
  min-height: 100vh;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.container {
  max-width: 960px;
}

.mt-p20 {
  margin-top: 20%;
}

.mt-p10 {
  margin-top: 10%;
}

.font-14 {
  font-size: 14px;
}

.font-12 {
  font-size: 12px;
}

.w-200 {
  width: 280px;
}

.w-120 {
  width: 200px;
}

.bg-cobalt {
  background-color: #073763;
}

.bg-gray {
  background-color: #4C4948;
}

.required-tag {
  vertical-align: top;
  color: #fff;
  background: #ff5858;
  padding: 1px 3px;
  border-radius: 2px;
  font-size: 9px;
  margin-left: 4px;
  min-width: 18px;
  white-space: nowrap;
}
button.bg-cobalt, a.bg-cobalt {
  border-radius: 2rem;
  padding: 12px;
}

button.bg-gray, a.bg-gray {
  border-radius: 2rem;
  padding: 12px;
}

select, input, textarea {
  padding: 10px !important;
}

footer {
  background-color: #073763;
  color: #fff;
}

.image-container {
  position: relative;
  display: inline-block;
}

.centered-text {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #4489d5;
  font-size: 18px;
  font-weight: bold;
}

.result-title-color {
  color: #4489d5;
}

.img-w100 {
  width: 100%;
  max-width: 400px;
}